User Tools

Site Tools


Sidebar

installing:ubuntu

Q. I use Ubuntu Precise, and when I try to get the Tarantool package from https://download.tarantool.org/tarantool/1.6/ubuntu/dists/precise/main, I get an error in some index files.

These are my uname -a and lsb_release -a:

http://pastebin.com/U93Snwxm


A. Your Ubuntu is x86, and we don't build packages for x86, only for x86_64.

But it shouldn’t be a problem for you to build a deb package with dpkg-buildpackage -us -uc.

Comments

Enter your comment. Wiki syntax is allowed:
T M K P E
 
installing/ubuntu.txt · Last modified: 2018/05/01 14:11 by eabates

Real Time Web Analytics